# Class ErroredMessageBatchResult

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a message batch result that contains an error response.

    public class ErroredMessageBatchResult : MessageBatchResult

Inheritance
  object
  MessageBatchResult
  ErroredMessageBatchResult

Inherited Members
  MessageBatchResult.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### ErroredMessageBatchResult()

Initializes a new instance of the ErroredMessageBatchResult class.

    public ErroredMessageBatchResult()

## Properties

### Error

Gets the error of the message batch result.

    public AnthropicError Error { get; init; }

#### Property Value

AnthropicError